Subject: Re: Core Drafts

From: Darren Moffat <[email-masked]>
Date: Mon, 19 Nov 2001 18:01:13 -0800 (PST)

>draft-ietf-secsh-connect-12.txt is currently broken, because
>SSH_MSG_GLOBAL_REQUEST_SUCCESS is not defined.

Okay dispite what I said in my last reply I'm going to fix this
brokenness, and we can disucss the whole port forwarding area
at the meeting and/or after it.

>the 'connect' document says about SSH_MSG_GLOBAL_REQUEST:
>
>   The recipient will respond to this message with
>   SSH_MSG_REQUEST_SUCCESS, SSH_MSG_REQUEST_FAILURE, or some request-
>   specific continuation messages if `want reply' is TRUE.
>
>i suggest to remove the "," after SSH_MSG_REQUEST_FAILURE.

I assume you just mean the , not the text after it.

>but at this point i prefer to drop the addition of 
>the 'bind to 0' feature.

Removed, I suggest we have an adenda item and discussion to move this
area forward since there seems to be interest in the functionality.

--
Darren J Moffat